package com.walkguide;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class WalkGuideApplication {
    public static void main(String[] args) {
        SpringApplication.run(WalkGuideApplication.class, args);
    }
}
